/* CSS Document */

body{
margin:0 0 0 0;
background: url(../images/chaos_theory_bg.jpg) repeat-x top;
color:#FFFFFF;
}

h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #999999;
}

#top_container{
margin:0 auto 0 auto;
background:url(../images/chaos_theory_top.jpg) no-repeat;
width:808px;
height:47px;
}
#bg_container{
	width:808px;
	height:294px;
	margin:0 auto 0 auto;
	background-image: url(../images/chaos_theory_banner.jpg);
	background-repeat: no-repeat;
}
.head {
	font-family: Arial, Verdana;
	font-size: 24px;
	font-weight: bolder;
	color: #CCCCCC;
	text-decoration: none;
	background-image: url(../images/bg1_09.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


#button_container{
margin:0 auto 0 auto;
width:808px;
height:38px;
}

#button{
margin:0;
width:752px;
height:38px;
}

#button ul{
display:inline;
}

#button li{
	display:block;
	height:38px;
	float:left;
	border-right:1px solid #FFFFFF;
	padding-right:10px;
	padding-left:10px;
	list-style-image: none;
	list-style-type: none;
}

#button a{
	display:inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	line-height: 38px;
	font-weight: bolder;
	height: 38px;
}

#main_container{
width:808px;
margin:0  auto 0 auto;
background:url(../images/chaos_theory_24.jpg) repeat-y top;
}

.text{
	font-family:  Arial, Verdana;
	color:#666666;
	font-size:16px;
	
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
}
#ptext p{
 margin-top:4px;
 padding:0;
 margin-bottom:0px;
 line-height:20px;
 }
.texthom11{
	font-family: Arial, Verdana;
	color:#666666;
	font-size:16px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	
}
.texthome{
	font-family:Arial, Verdana;
	color:#666666;
	padding-left:25px;
	font-size:16px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	}
.texthomeAB{
	font-family:Arial, Verdana;
	color:#666666;
	font-size:16px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	}
.text1{
	font-family:Arial, Verdana;
	color: #990000;
	font-size:16px;
	line-height: 20px;
	
	text-decoration: none;
	text-align: justify;
	
	
}
.texttest{
	font-family: Arial, Verdana;
	color:#666666;
	font-size:14px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
}

#footer{
margin:0  auto 0 auto;
background:url(../images/footer.jpg) repeat-x top;
width:781px;
height:81px;
}

#footer_link{
	width:600px;
	height:30px;
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bolder;
	color: #000000;
	text-align: right;
	margin-right: 20px;
	margin-left: 0;
}

#footer_link a{
	color: #000000;
	text-decoration:none;
}

#footer_link a:hover{
	color: #CCCCCC;
	text-decoration:none;
}
#button a:hover {
	list-style-image: none;
	list-style-type: none;
	color: #000000;
	height: 38px;
}

#button .action a {
	list-style-image: none;
	list-style-type: none;
	color: #db0502;
	height: 38px;
}
.link {
	font-family: Arial, Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.link a {
	font-family:Arial, Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #CA370B;
	text-decoration: none;
}
.link a:hover {
	color: #666666;
	text-decoration: none;
}
.text_bg {
	background-image: url(../images/index4_22.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.style1 {font-size: 18px}.text_bold {

	font-family: Arial, Verdana;
	color:#555555;
	font-size:16px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	text-align: justify;
}
.text_underline {

	font-family: Arial, Verdana;
	color:#666666;
	font-size:16px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: underline;
	text-align: justify;
}
.text_right {

	font-family: Arial, Verdana;
	color:#666666;
	font-size:14px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
}
#footer_contact {
	font-family:Arial, Verdana;
	width:781px;
	height:30px;
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	text-align: right;
	padding-top: 10px;
	font-size: 12px;
	font-weight: bolder;
	color: #CCCCCC;
	text-decoration: none;
}
.font {
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #800080;
	text-decoration: none;
	}
.font:hover {
	font-family:Arial, Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #800080;
	text-decoration: none;
	}
	
.fontA {
	font-family:  Arial, Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #800080;
		}
.fontA:hover {
	font-family: Arial, Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #800080;
		}
.fontB {
	font-family: Arial, Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #0000CC;
		}